Sat, 01 Oct 2022 23:32:49 UTC | login

Information for RPM autocorr-lt-1:7.1.4.2-4.el9.noarch.rpm

ID245991
Nameautocorr-lt
Version7.1.4.2
Release4.el9
Epoch1
Archnoarch
SummaryLithuanian auto-correction rules
DescriptionRules for auto-correcting common Lithuanian typing errors.
Build Time2021-07-07 09:28:45 GMT
Size78,713
dfa6d46501cb4e341410d00017155168
License(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and MPLv2.0 and CC0
Buildrootc9s-build-54808-15171
Provides
autocorr-lt = 1:7.1.4.2-4.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name Size ascending sort
/usr/share/autocorr0
/usr/share/doc/autocorr-lt0
/usr/share/autocorr/acor_lt-LT.dat16,972
/usr/share/doc/autocorr-lt/LICENSE237,319
Component of No Buildroots